public class pipe3test
{
public static void main(String args[])
{pipe3 pp=new pipe3("1","su","silindir",5.0,4e-2,0.0,0.046e-3,1.01325e5,1.01325e5,3.70,0.0,0.0,0.0);
System.out.println(pp.toString1(4.0));
}}